Subject: Re: [PATCH v6 00/11] Introduce git-history(1) command for easy history editing

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Nov 2025 12:28:48 -0800

Elijah Newren <[email-masked]> writes:

>> This patch series is a starting point for such a command. I've
>> significantly slimmed it down from the first couple revisions now
>> following the discussions at the Contributor's Summit yesterday. This
>> was my intent anyway, as I already mentioned on the last iteration.
>
> Sorry for taking so long to review the series now that it's based on
> replay.  Thanks for working on this!

With your comments and Phillip's, it seems that we are very close to
a good stopping point.  Let me mark the topic as expecting a
hopefully small and final reroll before getting ready for 'next'.

Thanks, all.